/*
Theme Name: Twenty Sixteen
Description: Global Styles for older IE versions (previous to IE10).
*/
.site-header-main:before,
.site-header-main:after,
.site-footer:before,
.site-footer:after {
  content: "";
  display: table; }

.site-header-main:after,
.site-footer:after {
  clear: both; }

@media screen and (min-width: 56.875em) {
  .site-branding,
  .site-info {
    float: left; }
  .site-header-menu,
  .site-footer .social-navigation {
    float: right; }
  .site-footer .social-navigation {
    margin-left: 7px; }
  .rtl .site-branding,
  .rtl .site-info {
    float: right; }
  .rtl .site-header-menu,
  .rtl .site-footer .social-navigation {
    float: left; }
  .rtl .site-footer .social-navigation {
    margin-right: 7px;
    margin-left: 0; } }
